import { Meta } from '@storybook/addon-docs/blocks'

<Meta title='@dxtmisha/en/styles/color/backgroundInit - Apply background color'/>

# `backgroundInit`

The mixin applies the current computed system color to the `background-color` property.

**Parameters:**
- `$important: Boolean` [false] — if `true`, adds `!important`.

## Example

```scss
@use '@dxtmisha/styles';

.bg-update {
  @include styles.backgroundInit;
}

.bg-force {
  @include styles.backgroundInit(true);
}
```
